function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("smgr","urc");
x.t("description","(num)");
x.t("last","parameter");
x.t("displays","tora");
x.t("please","note");
x.t("urc","cds");
x.t("reset","default");
x.t("response","(s)");
x.t("pin","asc0");
x.t("ssconf","response");
x.t("ssconf","list");
x.t("ssconf","settings");
x.t("ssconf","write");
x.t("ssconf","sms");
x.t("ssconf","controls");
x.t("i.e","restart");
x.t("default","values");
x.t("details","sms");
x.t("command","ssconf");
x.t("command","configuration");
x.t("command","ssconf=");
x.t("mux1","mux2");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("tc65","displays");
x.t("tc65","display");
x.t("cds","tc65");
x.t("test","command");
x.t("settings","stored");
x.t("stored","volatile");
x.t("13.26","ssconf");
x.t("releated","commands");
x.t("tora","parameters");
x.t("codes","cmgl");
x.t("parameters","used");
x.t("restart","reset");
x.t("address","[0]");
x.t("write","command");
x.t("(sms)","commands");
x.t("commands","please");
x.t("commands","13.26");
x.t("supported","read");
x.t("display","tora");
x.t("display","recipient");
x.t("syntax","test");
x.t("message","service");
x.t("cmgl","smgl");
x.t("configuration","ssconf");
x.t("configuration","short");
x.t("configuration","13.26");
x.t("restored","syntax");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","command");
x.t("sms","releated");
x.t("(s)","pin");
x.t("(s)","ssconf");
x.t("read","command");
x.t("[0]","tc65");
x.t("cmgr","smgr");
x.t("result","codes");
x.t("values","restored");
x.t("(num)","display");
x.t("note","ssconf");
x.t("asc0","asc1");
x.t("recipient","address");
x.t("controls","details");
x.t("volatile","i.e");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("ssconf=","response");
x.t("used","result");
x.t("smgl","cmgr");
}
